HPE StoreVirtual Storage / LeftHand
cancel
Showing results for 
Search instead for 
Did you mean: 

Can not Upgrade to 9.5

Kilrathy
Occasional Visitor

Can not Upgrade to 9.5

Hi all

 

Yesterday I upgraded CMC to 9.5, after that I planed to update my P4300 Cluster. But when I press the "Continue..." button in the Upgrades Tab i got this error window:

 

For input string: "ESX)-AC2C7 kernel sd 0:0:0:0: [sda] 15308800 512-byte logical blocks: (7.83"

 

I can only press OK and nothing happens - tried on a Windows XP and Windows Server 2008 machine. I also deleted all Updates in the downloads folder and downloaded them again.

 

Any ideas? Only the FOM is a VM on an ESX Server.

 

Regards,

Kilrathy

1 REPLY
Mimault Philippe
Occasional Contributor

Re: Can not Upgrade to 9.5

Hi

I have the same problem with VSA for upgrading to 9.5

I have change preference to advance for the upgrade, then install all patch for 9.0.

After you can re-run the upgarde for 9.5

 

Good luck

 

Phil